@charset "UTF-8";
body {
  font-size: 14px !important;
  line-height: 1.8 !important;
  color: #000 !important;
  position: relative;
  font-family: 'Kosugi', sans-serif !important;
}
a {
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

/*========================================
common
========================================*/
h1, h2, h3, h4, h5, h6 {
  margin: 0 !important;
}
.content, .content_plf {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  font-family: 'Noto Sans JP', sans-serif;
}
.content_inner, .content_plf_inner {
  width: 1000px;
  padding: 50px 0;
}
@media screen and (max-width: 414px) {
  .content_plf_inner {
    padding: 15px 0;
  }
}
.content_inner li {
  list-style: none;
}
.alart {
  font-size: 0.85em;
}
i {
  margin: 0 0.5em 0 0;
}
.txtR {
  text-align: right;
}
.txtL {
  text-align: left;
}
/*====================
header
====================*/
.bg_header {
  background-image: url("../images/mainimage.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.header_inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 1000px;
}
@media screen and (max-width: 414px) {
  .header_inner {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }
}
.atakaru_box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 50px 0 0 0;
}
@media screen and (max-width: 834px) {
  .atakaru_box {
    padding: 50px 0 0 0;
  }
}
@media screen and (max-width: 414px) {
  .atakaru_box {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 30px 0 0 0;
  }
}
.atakaru_catch {
  font-size: 1.9vw;
  font-family: 'Noto Serif JP', serif !important;
  margin: 0;
}
@media screen and (max-width: 1024px) {
  .atakaru_catch {
    font-size: 2.6vw;
  }
}
@media screen and (max-width: 414px) {
  .atakaru_catch {
    font-size: 5.9vw;
  }
}
.havefummuisc {
  font-size: 12.7vw;
  line-height: 1;
  letter-spacing: -5px;
  margin: 0 0 60px 0;
  font-family: 'Oswald', sans-serif !important;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
@media screen and (max-width: 1024px) {
  .havefummuisc {
    font-size: 15.5vw;
    letter-spacing: -1px;
  }
}
@media screen and (max-width: 414px) {
  .havefummuisc {
    font-size: 23.7vw;
    margin: 0 0 30px 0;
  }
}
@media screen and (max-width: 320px) {
  .havefummuisc {
    font-size: 23.7vw;
    letter-spacing: -1px;
    margin: 0 0 30px 0;
  }
}
.have {
  margin: 0 0.2em 0 0;
}
.music {
  display: block;
}
.have span, .fun span, .music span {
  color: #b00057;
}
.havefummuisc_mid {
  font-size: 6.9vw;
  line-height: 1;
  letter-spacing: -2px;
  margin: 0 0 60px 0;
  font-family: 'Oswald', sans-serif !important;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media screen and (max-width: 1024px) {
  .havefummuisc_mid {
    font-size: 9vw;
    letter-spacing: -2px;
  }
}
@media screen and (max-width: 834px) {
  .havefummuisc_mid {
    font-size: 9.2vw;
  }
}
@media screen and (max-width: 414px) {
  .havefummuisc_mid {
    font-size: 14vw;
    letter-spacing: -1px;
  }
}
.havefummuisc_mid .music {
  margin: 0 0 0 0.2em;
}
.copy {
  background: #000;
  color: #fff;
  font-family: 'Noto Sans JP', sans-serif;
  letter-spacing: 0.2em;
  padding: 8px 0;
  margin: 0 !important;
  text-align: center;
  width: 100%;
}
@media screen and (max-width: 834px) {
  .copy {
    font-size: 0.8em;
  }
}
@media screen and (max-width: 768px) {
  .copy {
    font-size: 0.75em;
  }
}
@media screen and (max-width: 414px) {
  .copy {
    font-size: 0.85em;
    text-align: left;
  }
}
/*========================================
article
========================================*/
.hd_en {
  position: relative;
  font-family: 'Oswald', sans-serif !important;
}
.hd_ja {
  position: relative;
  font-family: 'Noto Sans JP', sans-serif !important;
}
.hd_en h2 {
  font-size: 3em !important;
}
@media screen and (max-width: 414px) {
  .hd_en h2 {
    font-size: 2em !important;
  }
}
.hd_ja h2 {
  font-size: 2.5em !important;
}
@media screen and (max-width: 414px) {
  .hd_ja h2 {
    font-size: 2em !important;
  }
}
.hd_en h2:before {
  content: '';
  position: absolute;
  bottom: -25px;
  display: inline-block;
  width: 60px;
  height: 1px;
  left: 3%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  background-color: #000;
}
.hd_ja h2:before {
  content: '';
  position: absolute;
  bottom: -25px;
  display: inline-block;
  width: 60px;
  height: 1px;
  left: 3%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  background-color: #000;
}
@media screen and (max-width: 414px) {
  .hd_en h2:before {
    left: 9%;
  }
  .hd_en h2:before {
    background-color: #000;
  }
  .hd_ja h2:before {
    content: '';
    position: absolute;
    bottom: -25px;
    display: inline-block;
    width: 60px;
    height: 1px;
    left: 3%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    background-color: #000;
  }
}
@media screen and (max-width: 414px) {
  .hd_ja h2:before {
    left: 9%;
  }
  .hd_ja h2:before {
    background-color: #000;
  }
}
/* INFORMATION */
ul.information_list {
  padding: 45px 0 0 0;
}
ul.information_list li {
  margin: 0 0 1em 0;
}
ul.information_list li:nth-child(n+6) {
  display: none;
}
ul.information_list li span {
  font-family: 'Oswald', sans-serif !important;
  color: #999;
  display: block;
}
/* music score */
.plf_box h3 {
  font-size: 2em;
  margin: 0 0 0.5em 0 !important;
}
.plf_box h3 span {
  font-size: 0.5em;
  margin: 0 0 0 1em;
}
@media screen and (max-width: 834px) {
  .plf_box h3 {
    font-size: 2em;
  }
}
@media screen and (max-width: 414px) {
  .plf_box h3 {
    font-size: 2em;
    margin: 1em 0 0.5em 0;
  }
}
@media screen and (max-width: 320px) {
  .plf_box h3 {
    font-size: 1.5em;
    margin: 0 0 1em 0;
  }
  .plf_box h3 span {
    font-size: 0.65em;
    line-height: 1.8;
    display: block;
    margin: 1em 0 0 0;
  }
}
.plf_box p.plf_txt {
  font-size: 0.85em;
}
.plf_osamu_yoshida, .plf_masato_honda, .plf_kenichi_akatsuka, .plf_shuuichi_kuwata {
  background: #000;
  color: #fff;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top;
  margin: 30px 0 0 0;
}
.plf_osamu_yoshida {
  background-image: url("../images/plf_osamu_yoshida.png");
}
.plf_masato_honda {
  background-image: url("../images/plf_masato_honda.png");
}
.plf_kenichi_akatsuka {
  background-image: url("../images/plf_kenichi_akatsuka.png");
}
.plf_shuuichi_kuwata {
  background-image: url("../images/plf_shuuichi_kuwata.png");
}
@media screen and (max-width: 414px) {
  .plf_osamu_yoshida, .plf_masato_honda, .plf_kenichi_akatsuka, .plf_shuuichi_kuwata {
    background-position: top 0 right -100px;
  }
  .plf_ph {
    margin: 0 0 1.5em 0;
  }
}
@media screen and (max-width: 320px) {
  .plf_osamu_yoshida, .plf_masato_honda, .plf_kenichi_akatsuka, .plf_shuuichi_kuwata {
    background-position: top 0 right -200px;
  }
}
.content_mscscr {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  font-family: 'Noto Sans JP', sans-serif;
  background: #000;
  color: #fff;
}
.content_mscscr_inner {
  width: 1000px;
  padding: 10px 0;
  text-align: center;
  letter-spacing: 0.2em;
}
.content_mscscr p {
  margin: 0;
}
@media screen and (max-width: 414px) {
  .content_mscscr p {
    font-size: 0.85em;
    margin: 0 15px;
    text-align: left;
  }
}
.leratelink {
  margin: 2em 0 0 0;
  font-size: 1em;
}
.leratelink li {
  list-style: none;
}
.leratelink li a {
  color: #fff;
}
.leratelink .fab {
  margin: 0 0 0 0.5em;
}
@media screen and (max-width: 414px) {
  .leratelink li a {
    margin: 0 0 1em 0 !important;
    display: inline-block;
  }
}
.mn_mscscr {
  margin: 0 0 50px 0;
}
.mn_mscscr:last-child {
  margin: 0;
}
.mn_mscscr dt {
  font-size: 1.6em;
  margin: 0 0 0.5em 0;
  font-family: 'Oswald', sans-serif !important;
}
.mn_mscscr dd {
  margin: 0 0 1em 0;
  line-height: 1.8;
}
.mn_mscscr dd.price {
  font-size: 1.2em;
  font-weight: bold;
  font-family: 'Oswald', sans-serif !important;
}
.mn_mscscr dd.price span {
  font-weight: normal;
  font-size: 0.75em;
}
.acMenu dt.btn_score_detail {
  display: inline-block;
  cursor: pointer;
  font-size: 1em;
  line-height: 1;
  border: 1px solid #000;
  border-radius: 3px;
  padding: 5px 30px 8px;
  margin: 0 0 1em 0;
}
.acMenu dd.ms_detail {
  display: none;
}
.acMenu dd.ms_detail dt {
  font-size: 1em;
  width: 9em;
}
.acMenu dd.ms_detail dt {
  float: left;
}
/* ご注文からお届けまで */
.orderflow_box {
  background: #f4f4f4;
}
.cont_orderflow {
  padding: 0 0 100px 0;
}
@media screen and (max-width: 1024px) {
  .cont_orderflow {
    padding: 0;
  }
}
.cont_orderflow ul {
  text-indent: 1em;
}
.cont_orderflow li {
  list-style: disc;
  list-style-position: inside;
}
.cont_orderflow h3:first-child {
  margin: 0 0 1em 0 !important;
}
.cont_orderflow h3 {
  margin: 50px 0 1em 0 !important;
}
@media screen and (max-width: 1024px) {
  .cont_orderflow h3 {
    margin: 0 0 1em 0;
  }
}
.cont_orderflow .cont_orderflow_first {
  margin: 0 0 2em 0;
}
.acMenu .btn_order_detail {
  display: inline-block;
  cursor: pointer;
  font-size: 1em;
  line-height: 1;
  border: 1px solid #000;
  border-radius: 3px;
  padding: 5px 30px 8px;
  margin: 0 0 1em 0;
  font-family: 'Oswald', sans-serif !important;
  font-weight: bold;
  background: #fff;
}
.acMenu .order_detail {
  display: none;
}
/* ご注文・お問い合わせ */
.order_contact a {
  background: #000;
  color: #fff;
  text-align: center;
  position: fixed;
  bottom: 0;
  display: inline-block;
  width: 100%;
  padding: 20px 0;
  line-height: 1;
  font-family: 'Noto Sans JP', sans-serif;
  letter-spacing: 0.2em;
}
@media screen and (max-width: 1024px) {
  .order_contact a {
    background: #b00057;
  }
}
/* ABOUT atakaru planning */
.content_aboutus dt {
  float: left;
  width: 10em;
}
@media screen and (max-width: 414px) {
  .content_aboutus dt {
    float: none;
    width: auto;
    margin: 0 0 0.25em 0;
  }
}
.content_aboutus dd {
  margin: 0 0 1.5em 10em;
}
@media screen and (max-width: 414px) {
  .content_aboutus dd {
    margin: 0 0 1.5em auto !important;
  }
}
/* プライバシーポリシー */
.content_plivacy p:first-child {
  margin: 0 0 1em 0;
}
.content_plivacy dl dt,
.content_plivacy dl dd {
  line-height: 1.8;
}
.content_plivacy dl dt {
  margin: 0 0 1em 0;
}
.content_plivacy dl dd ol {
  margin: 1em 0;
}
.content_plivacy dl dd ol li {
  list-style-type: decimal;
  list-style-position: outside;
  margin: 0 0 0 1.7em;
}
.content_plivacy dl dd ol li ol li {
  counter-increment: count-ex01; 
  position: relative;
  list-style-position: outside;
  list-style: none;
}
.content_plivacy dl dd ol li ol li::before {
  content: counter(count-ex01) "）";
  position: absolute;
  top: 0;
  left: -1.7em;
}
.content_plivacy dl dd ol li ol li ol li {
  counter-increment: count-ex02; 
  position: relative;
  list-style-position: outside;
  list-style: none;
}
.content_plivacy dl dd ol li ol li ol li::before {
  content: counter(count-ex02, lower-alpha) "）";
  position: absolute;
  top: 0;
  left: -1.7em;
}
.content_plivacy .contact dl {
  margin: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.content_plivacy .contact dl dt {
  font-weight: normal;
  margin: 0;
  white-space: nowrap
}
.content_plivacy .contact dt::after {
  content: "：";
}
/* 特定商取引法に基づく表示 */
.content_sctl dl {
  margin: 0 0 3em 0;
}
.content_sctl dl dt,
.content_sctl dl dd {
  line-height: 1.8;
}
.content_sctl dl dt {
  margin: 0 0 0.25em 0;
}
.content_sctl dl dd {
  margin: 0 0 1.5em 0;
}
.content_aboutus dl dd {
  margin: 0 0 1.5em 10em;
}
.order_contact a:hover {
  background: #b00057;
  color: #fff;
  text-decoration: none;
}

/* 利用規約 */
.content_terms p:first-child {
  margin: 0 0 1em 0;
}
.content_terms dl dt,
.content_terms dl dd {
  line-height: 1.8;
}
.content_terms dl dt {
  margin: 0 0 1em 0;
}
.content_terms dl dd ol {
  margin: 1em 0;
}
.content_terms dl dd ol li {
  list-style-type: decimal;
  list-style-position: outside;
  margin: 0 0 0 1.7em;
}

/*====================
footer
====================*/
footer {
  background: #333;
  padding: 0 0 50px 0;
  position: relative;
}
.footer_inner {
  width: 100%;
  padding: 50px 0;
  text-align: center;
}
.footer_inner ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 0 0 2em 0;
}
.footer_inner li {
  list-style: none;
  margin: 0 0 1em 0;
}
.footer_inner li a {
  font-size: 0.85em;
  margin: 0 1em;
  color: #fff;
}
.footer_inner li a i {
  font-size: 2em;
  margin: 0;
  color: #fff;
}
@media screen and (max-width: 834px) {
  .footer_inner li a {
    font-size: 0.75em;
    margin: 0 1em;
  }
}
@media screen and (max-width: 768px) {
  .footer_inner ul {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}
@media screen and (max-width: 414px) {
  footer {
    padding: 0 0 20px 0;
    text-align: center;
  }
  .footer_inner {
    padding: 20px 0 50px 0;
  }
  .footer_inner ul {
    display: none;
  }
}
@media screen and (max-width: 320px) {
  .footer_inner {
    padding: 8px 0 50px 0;
  }
}
small {
  color: #666;
}
@media screen and (max-width: 320px) {
  small {
    font-size: 0.75em !important;
  }
}
.page-top {
  position: fixed;
  bottom: 70px;
  right: 15px;
  z-index: 1;
}
.page-top a {
  display: block;
  background: #b00057;
  padding: 18px;
  line-height: 1;
  color: #fff;
  filter: alpha(opacity=80);
  opacity: 0.8;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  border-radius: 100px;
}
.page-top a:hover {
  filter: alpha(opacity=1);
  opacity: 1;
}
.page-top i {
  margin: 0;
}